

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
07 Jan 2008 15:21:45 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.190])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m077LhGt003828	for <[email-masked]>;
Mon, 07 Jan 2008 15:21:44 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so5732892rvf.37 for
<[email-masked]>; Sun, 06 Jan 2008 23:21:43 -0800 (PST)
Received: by 10.142.47.6 with SMTP id u6mr15632wfu.29.1199690503016; Sun,
06 Jan 2008 23:21:43 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs328780wfi; Sun,
06 Jan 2008 23:21:42 -0800 (PST)
Received: by 10.65.152.17 with SMTP id e17mr4649586qbo.14.1199690502020; Sun,
06 Jan 2008 23:21:42 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f17si12224250qba.35.2008.01.06.23.21.39; Sun,
06 Jan 2008 23:21:42 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00UE023583; Mon,
07 Jan 2008 01:20:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14331507 for [email-masked]; Mon,
07 Jan 2008 01:20:58 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m077KvqH015477 for
<[email-masked]>; Mon, 07 Jan 2008 01:20:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m077KpIG003984 for
<[email-masked]>; Mon, 07 Jan 2008 01:20:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m077KplE018231 for
<[email-masked]>; Mon, 07 Jan 2008 01:20:51 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m077KpT6018230 for [email-masked]; Mon, 07 Jan 2008 01:20:51 -0600
Date: Mon, 07 Jan 2008 01:20:51 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060225
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

411
FXPQ60 PGUM 070720
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
520 PM CHST MON JAN 7 2008

.SYNOPSIS...
INHERITED FORECAST AND SYNOPTIC FEATURES ARE IN SYNC WITH NO
FORECAST UPDATES REQUIRED. MAIN WEATHER PLAYER IS NOW THE SHEAR LINE
BISECTING THE FORECAST ZONES. THE ONLY OTHER UPSTREAM SYSTEM OF NOTE
IS A BROAD AND WEAK TRADE-WIND DISTURBANCE CENTERED NORTH OF
POHNPEI. SURFACE HIGH PRESSURE SOUTHEAST OF JAPAN WAS BUILDING IN
THE WAKE OF LOW PRESSURE HEADED EASTWARD TOWARD THE DATE LINE.

&&

.DISCUSSION...
TIMING OF SHEAR LINE PASSAGE WAS ALREADY REPRESENTED WELL IN THE
GRIDS. MODEL GUIDANCE SUGGESTS SCATTERED POPS WILL TAPER FROM NORTH
TO SOUTH TUESDAY NIGHT...SO MODIFIED THE GRIDS ACCORDINGLY. REDUCED
NEAR-TERM HIGHS AND LOWS TO GIVE WEIGHT TO INCREASED CLOUD COVER AND
RAIN-COOLED AIR. HAVE ADDED MOSTLY CLOUDY SKIES FOR WEDNESDAY TO
RECOGNIZE PASSAGE OF TRADE-WIND DISTURBANCE CURRENTLY NORTH OF
POHNPEI AS SEEN BY BOTH THE ECMWF AND GFS. OTHERWISE...LEFT FORECAST
GRIDS ALONE.

&&

.EASTERN MICRONESIA...
RELATIVELY DRY WEATHER ACROSS EASTERN MICRONESIA OVER THE NEXT
COUPLE DAYS. BY MID WEEK BOTH GFS AND ECMWF PROG A TRADE SURGE
EXTENDING WEST BEYOND POHNPEI. HAVE INCLUDED SCATTERED POPS IN THE
FORECAST TO REFLECT THIS.

ON SATURDAY...SURF HEIGHT CALCULATIONS USING WW3 COMBINED SEAS
MODEL OUTPUT APPROACH 16 FEET ON MAJURO. THIS WILL OCCUR DURING
HTE TIME OF NEW MOON. A SPECIAL WEATHER STATEMENT FOR INUNDATION
OVER PARTS OF THE ATOLL MAY BE NECESSARY. THIS SITUATION WILL BE
MONITORED CLOSELY.

&&

.WESTERN MICRONESIA...
KEPT MOSTLY CLOUDY AND ISOLATED SHOWERS IN WORDING FOR YAP AND PALAU
THROUGH MID WEEK. FOR THE LATTER HALF OF THE WEEK...FORECAST WILL
DEPEND ON TRACK AND INTENSITY OF CIRCULATION THAT LATEST
GFS...NOGAPS AND ECMWF SOLUTIONS TAKE OVER PALAU. THIS CIRCULATION
IS APPARENT ON THE LATEST VISIBLE SATELLITE IMAGERY. FOR NOW HAVE
BROUGHT IN SCATTERED PRECIP AND INCREASED WINDS...BUT LEFT OUT
THUNDER. FARTHER TO THE EAST...CHUUK WILL REMAIN FAR ENOUGH WEST
OF THE AFOREMENTIONED TRADE SURGE TO NEGATE SIGNIFICANT WEATHER
DEVELOPMENT.

&&

.MARINE...
MAINTAINED PREVIOUS FORECAST PHILOSOPHY. NO MAJOR ADJUSTMENTS TO
SWELL GRIDS. HAVE ISSUED SMALL CRAFT ADVISORIES IN CONJUNCTION WITH
COMBINED SEAS REACHING 10 FEET JUST NORTH OF THE SHEAR LINE. NO HIGH
SURF ADVISORIES ARE ANTICIPATED DURING THE NEXT FEW DAYS. WAVE WATCH
TABULAR DATA SUGGEST A MARGINAL HIGH SURF EVENT WILL BE POSSIBLE ON
EAST-FACING REEFS ON SATURDAY.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL 6 PM CHST TUESDAY
FOR PMZ153-154.

SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL 6 AM CHST
WEDNESDAY FOR PMZ151-152.

&&

$$

MCELROY/LEE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.